#!/bin/bash

user=$1
homedir=""
input="/etc/passwd"

while read -r line
do
	parseuser=$(echo $line | cut -d":" -f1)
	if [ $parseuser == $user ]
	then
		homedir="$(echo $line | cut -d":" -f6)"
	fi
done < "$input"

if [$homedir == ""]
then
	echo "User \"$user\" not found"
else 
	echo "Home directory: $homedir"
fi
